import request from "@/utils/request";

// 查询工作完成统计
export function workCompleStatistics(params) {
  return request({
    url: "/power/workCompleStatistics/list",
    method: "get",
    params,
  });
}
